@charset "UTF-8";
/* CSS Document */

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	color: #F5F3F1;
	background-color: #333130;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.dgpagecontainer {
	padding: 0px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-left-color: #666;
	background-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.dgpagehead {
	background-image: url(../assets/gfx-template/dgbghead.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 1000px;
}
.dgpagelogo {
	text-align: center;
	height: 250px;
	width: 310px;
	float: left;
}
.dgpagelogo2 {
	text-align: center;
	height: 128px;
	width: 610px;
	margin-right: auto;
	margin-left: 350px;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 24px;
}
.dgcontentcontainer {
	background-color: #F5F3F1;
	margin: 0px;
	padding: 0px;
 min-height: 600px; 
	background-repeat: no-repeat;
}
/* div#dgnavbar {
	height: 30px;
	width: 100%;
	border-top: solid #715836 1px;
	border-bottom: solid #715836 1px;
	background-color: #715836;
	background-repeat: repeat-x;
}
div#dgnavbar ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFF;
	line-height: 30px;
	white-space: nowrap;
	letter-spacing: -0.5pt;
	text-align: center;
	font-weight: bold;
}
div#dgnavbar li {
	list-style-type: none;
	display: inline;
}
div#dgnavbar li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 4px;
	padding-left: 4px;
}
div#dgnavbar li a:link {
	color: #FFF;
}
div#dgnavbar li a:visited {
	color: #CCC;
}
div#dgnavbar li a:hover {
	color: #FFF;
	background-color: #7E0000;
} */
.dgcontentarea {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.footer {
	clear: both;
	margin: 8px auto;
	bottom: 4px;
	vertical-align: middle;
	width: 1000px;
	height:40px;
}
.dgpagehead img.buymusichead {
	float: right;
	vertical-align: bottom;
	margin-right: 0px;
}
.musiccolleft {
	float: left;
	width: 650px;
}
.musiccolright {
	margin-top:18px;
	float:right;
	width:270px;
	text-align:center;
	border: 1px dotted #666666;
	background-color: #000;
	padding-top: 18px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.sidecd {
	font:Tahoma, Arial, Geneva, sans-serif;
	font-size:9.0pt;
}
form {
	font-size:11pt;
}
input, textarea {
	color: #FFF;
	background-color: #111;
	margin: 2px;
	border: 1px solid #6C6C6C;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
select {
	font-size:9.5pt;
	color: #F6F6F6;
	background-color: #424242;
}
label {
	text-align: right;
	margin-right:12px;
}
#optin {
	background: #333130 top;
	border: 0px solid #111;
	color: #fff;
	padding: 5px 0px;
	text-align: center;
	width: 480px;
	
}
	#optin input {
		background-color: #F5F3F1;
		border: 1px solid #111;
		font-size: 15px;
		color: #333130;
		margin-top:10px;
		margin-bottom: 0px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 0px 0px #111;
		-moz-box-shadow: 0 0px 0px #111;
		-webkit-box-shadow: 0 0px 0px #111
	}
		#optin input.email { background-color: #F5F3F1   center; padding-left: 35px }
		#optin input.name { background-color: #5388AC  center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #5388AC  top;
			border: 0px solid #111;
			color: #F5F3F1;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: 0px 0px #3a060a;
			width: 40px;
			margin-bottom: 5px
		
		}
			#optin input[type="submit"]:hover { color: #9C8A73 }